@charset "utf-8";
/* CSS Document */

#globalNav {
    font-size: 91%;
}

#home #groupLinkArea ul li a {
	padding: 0 .7em;
}

.linkBtn_04 a[href^="/en"]{
	/*background: #4C4C4C url(/common/img/icon_arrow_01_2.png) no-repeat 90% center;*/
	background-color:#4C4C4C;
	background-image:url(/common/img/icon_arrow_01_2.png), url(/common/img/icon_enlink_bk.png);
	background-position:90% center, 80% center;
	background-repeat: no-repeat, no-repeat;
	padding:0 4em 0 1em
}
/*
main a[href^="/en"]:after{
	content:url(/common/img/icon_enlink_bk.png)
}*/

.row a[href^="/en"] .linkBtn_01{
	/*max-width:57%;*/
}

.row a[href^="/en"] .linkBtn_01 span:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

#sideNav ul li a[href^="/en"] span:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

#home .col_1of2 .linkList_01 a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

#globalNav ul li ul.subMenu .row .col_1of2 .col_1of2 li a:not(.image)[href^="/en"]:after,
#globalNav ul li ul.subMenu .row .col_1of2 .col_1of2 li a:not(.image)[href^="http://www.khi.co.jp/corp/kte/EN/"]:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.6em;
}

#globalNav ul li ul.subMenu .row .col_1of2 .col_1of2 li a.image[href^="/en"] p span:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.6em;
	position:inherit
}

#globalNav ul li ul.subMenu .row .col_1of3 a[href^="/en"] p span:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
	position:inherit
}

#globalNav ul li ul.subMenu .row .col_1of4 a[href^="/en"] p span:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
	position:inherit
}

#globalNav ul li ul.subMenu .row .col_1of2 a[href^="/en"] p span:after{
	content:url(/common/img/icon_enlink_bk.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
	position:inherit
}

#mainContentsArea .col_1of2 a[href^="/en"] figure + .linkBtn_03:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.2em;
}

#footerLinkArea #footerLink #groupLink ul li a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

/*#mainContentsArea */.col_1of3 a[href^="/en"] figure + .linkBtn_03:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

.noPaddingT figcaption.col_2of3 .linkBtn_03 a[href^="/en"]:after,
.noPaddingT figcaption.col_1of2 .linkBtn_03 a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

/*.borderT_01 .linkBtn_03.thin a[href^="/en"]:after,*/
.borderT_01 .linkBtn_03 a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

.linkBtn_03_s a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

table .linkBtn_06[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

.col_1of3 .marginB_20 .linkBtn_03 a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

.col_1of3 .list_01 li a:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}

#relatedLinkArea dl dd ul li a[href^="/en"]:after{
	content:url(/common/img/icon_enlink.png);
	margin:0 0 0 5px;
	vertical-align:-0.3em;
}


#home.full.mobility .air {
	background-image: url(/br/mobility/img/index_bg01.jpg);
}

#home.full.mobility .rail {
	background-image: url(/br/mobility/img/index_bg02.jpg);
}

#home.full.mobility .marine {
	background-image: url(/br/mobility/img/index_bg03.jpg);
}


/* ============================================
    newsAndEventsArea
============================================ */

#newsAndEventsArea {
	position: relative; /* for see all */
    margin-bottom: 40px;
}

#newsAndEventsArea .seeAll {
    position: static;
	bottom: 10px;
	right: 0;
    display: inline-block;
    margin-right: 20px;
	z-index: 20;
}

#newsAndEventsArea .pressRelease.seeAll {
	margin-right:0;
}


/* ============================================
    footer Link
============================================ */
#footerLinkArea #footerLink #groupLink ul {
	font-size: 103%;
}
/* ============================================
    historyTable
============================================ */

.historyTable .row > .row + .row {
	margin-left: 0;
}

@media only screen and (max-width: 640px) {
	.row .col_1of3.sp_col_1of1,
	.row .col_2of3.sp_col_1of1 {
		width: 100%;
		margin-right: 0;
	}
	
	.row .sp_col_1of1 iframe {
		width: 100%;
	}
	
}